/* reset all first */
.editor-content *{
    all: revert;
}

/* then configure specific element or property */
.editor-content {
    color:#ffffff;
}
/** img */
.editor-content img{
/*    max-width: 100%;*/
    width: 100%;
    height: auto;
}
.editor-content img[width]{
    width: revert-layer;
    height: revert-layer;
}
.editor-content img[height]{
    width: revert-layer;
    height: revert-layer;
}

/** iframe */
.editor-content iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}

/** table */
.editor-content table, .editor-content table th, .editor-content table td{
    border: 1px solid #ffffff;
}
